Subject: [NEXTEL-1] My Missed Messages

From: Alan Dixon <[email-masked]>
Date: Mon, 4 Nov 2002 11:21:55 -0500

To those it may concern:  My low-budget ISP had a server that overloaded
and choked on Sunday 11-3.  (Please note that the ISP, not my own
mailbox, overloaded.)  This caused Yahoo Groups to block all messages to
me until it was reset.

Therefore, I may have missed substantial numbers of messages with threads
in which I may have been involved.

Figures.  I take ONE day away from my terminal, and my e-mail takes a
total dump!  For this reason, I ask that anyone who makes a list posting
reply which also addresses me, to also CC me at <[email-masked]>.  This
will USUALLY assure that I get the message.

Cheers,
Alan Dixon
Pop'Comm

..